Subject: bug#55848: AArch64 Honeycomb builders are inactive

From: Ludovic Courtès <[email-masked]>
Date: Mon, 29 Aug 2022 15:30:07 +0200

Hello!

Ludovic Courtès <[email-masked]> skribis:

> I’m currently reconfiguring pankow and grunewald⁰ from berlin with ‘guix
> deploy’ to include the fix above¹, but it’s gonna take a while as it’s
> currently building GCC…

That eventually succeeded and pankow is now reconfigured with the right
daemon settings. \o/

In the meantime, grunewald went off-line so I can’t tell if it’s
properly reconfigured, and kreuzberg is still running the old config I
believe (I cannot log in).

Ricardo, do you have access to these two?

Cheers,
Ludo’.